@charset "utf-8";

body {
	padding: 0px;
	cursor: default;
	color: #000;
	overflow-y: scroll;
	background-color: #f4fba8;
}

iframe {
	max-width: 100% !important;
}

div.site-container {
	padding: 5px;
	margin: 0px auto !important;
	max-width: 1180px;
}

.navbar {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.navbar .title {
	color: #2c400d;
	font-size: 22px;
	padding-bottom: 4px;
	white-space: nowrap;
}

.navbar .title .-text {
	margin: 3px 5px;
	line-height: 22px;
	font-weight: bold;
	text-shadow: -1px -1px 1px rgba(255,255,255,0.4), 1px 1px 1px rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.4);
}

.navbar .nav-2 {
	padding-top: 28px;
	padding-left: 10px;
}

.navbar .nav-2 a {
	background-color: #d0d96a;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin: 0px 2px;
	padding: 8px;
	border: 1px solid #b0b748;
}

.navbar .nav-2 a:hover {
	text-decoration: none;
	background-color: #c0c859;
}

.navbar img {
	margin: 0px;
}

.navigation {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #d0d96a !important;
	text-align: center;
}

.phone-add-nav {
	display: none;
}

a.phone-nav {
	display: none;
	float: left;
	padding: 5px;
	font-size: 36px;
	color: #777;
}

a.phone-nav:hover {
	text-decoration: none;
}

.navigation a {
	display : inline-block;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 12px !important;
	color: #000;
	text-shadow: none;
}

.navigation a.outlink {
	font-family: FontAwesome;
}

.navigation i.outlink {
	font-size: 10px;
}

.navigation a.active, .navigation a.-active {
	background-color: #006634 !important;
	color: #fff;
}

.navigation a:hover {
	background-color: #006634 !important;
	color: #fff;
	text-decoration: none;
}

.navigation a.active:hover {
	background-color: #006634 !important;
}

.subnav-block {
	background: #006634; /* Old browsers */
	background: -moz-linear-gradient(top,  #006634 0%, #486518 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006634), color-stop(100%,#486518)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006634 0%,#486518 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006634 0%,#486518 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006634 0%,#486518 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006634 0%,#486518 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006634', endColorstr='#486518',GradientType=0 ); /* IE6-9 */
	padding: 10px;
}

.subnav-cat {
	float: left;
	max-width: 240px;
	margin: 0px 10px;
	font-size: 12px;
	line-height: 14px;
}

.subnav-cat .-title {
	color: #dedf45;
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 16px;
	line-height: normal;
}

.subnav-cat a {
	color: #fff;
	margin: 0px;
}

.subnav-cat a:hover, .subnav-cat a.active {
	color: #c4d148;
	text-decoration: underline;
}




.mainframe {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.mainframe table tr td.-aside {
	width: 250px;
	padding: 10px 5px;
	text-align: center;
	border-right: 1px solid #ddd;
	vertical-align: top;
}

.mainframe table tr td.-aside > div.news-item-aside {
	margin: 5px 0px;
	padding: 0px;
}

.mainframe table tr td.-aside > div.news-item-aside > div.-date {
	color: #999;
	font-size: 80%;
	float: none;
}

.mainframe table tr td.-content {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

.header {
	font-size: 24px;
	margin: 0px;
	padding: 6px 0px 4px 10px;;
	color: #616222;
}

.page-left {
	padding-left: 10px;
}

.page-notop {
	padding: 0px 10px 10px 10px;
}

.footer {
	margin: 5px 20px 0px 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	font-size: 12px;
}

.footer .-copyright {
	float: left;
}

.footer .-author {
	float: right;
}









input.captcha {
	font-size: 26px !important;
	padding: 4px !important;
	width: 124px !important;
	height: 42px !important;
	text-align: center !important;
}

input.captcha::-webkit-input-placeholder {
	font-size: 26px !important;
	padding: 4px !important;
	text-align: center !important;
}
input.captcha:-moz-placeholder {
	font-size: 26px !important;
	padding: 4px !important;
	text-align: center !important;
}








div.date-item {
	width: 80px;
	height: 80px;
	padding: 0px;
	border: 1px solid #00602c;
	font-family: Calibri;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f9f9f9 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
div.date-item .-year {
	padding: 4px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 3px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	background: #5daf71; /* Old browsers */
	background: -moz-linear-gradient(top, #5daf71 0%, #00602c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5daf71), color-stop(100%,#00602c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5daf71 0%,#00602c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5daf71 0%,#00602c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5daf71 0%,#00602c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5daf71 0%,#00602c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5daf71', endColorstr='#00602c',GradientType=0 ); /* IE6-9 */
}
div.date-item .-month {
	margin-top: 2px;
	text-align: center;
	color: #555;
	font-weight: bold;
	text-transform: uppercase;
}
div.date-item .-day {
	margin-top: 2px;
	text-align: center;
	color: #222;
	font-weight: bold;
	font-size: 30px;
}





div.news-list {
	border-bottom: 1px solid #e4e4e4;
}
div.news-list div.-num {
	float: left;
	padding: 12px 12px 8px 12px;
}
div.news-list div.-button {
	float: right;
	padding: 4px 12px;
}

div.news-item {
	margin: 3px 0px;
	padding: 12px 12px;
}
div.news-item-separator {
	border-bottom: 1px solid #e4e4e4;
	height: 1px;
	margin: 0px;
}
div.news-item  > .-date {
	float: left;
	width: 90px;
}
div.news-item .-preview {
	width: 790px;
	margin-left: 0px;
	float: left;
}
div.news-item .-preview .-title {
	display: block;
}
div.news-item .-preview .-title a {
	font-weight: bold;
	font-size: 18px;
}
div.news-item .-preview .-date {
	display: none;
	color: #999;
}
div.news-item .-preview .-actions {
	display: block;
	margin-top: 8px;
	border-top: 1px solid #eee;
}
div.news-item .-preview .-actions .-mobile {
	display: none;
}
div.news-item .-edit {
	margin-right: 15px;
	float: right;
	opacity: 0.4;
}
div.news-item:hover .-edit:hover {
	margin-right: 15px;
	float: right;
	opacity: 1.0;
}



div.book-list {
	border-bottom: 1px solid #e4e4e4;
}
div.book-list div.-num {
	padding: 6px 10px 6px 10px;
	float: left;
}
div.book-list div.-button {
	padding: 6px 10px 6px 10px;
	float: right;
}
div.book-item {
	margin: 12px 8px;
	padding: 0px;
	border: 1px solid #eee;
	border-left: 5px solid #eee;
	border-radius: 5px;
}
div.book-item .-title {
	padding: 4px 6px;
	font-weight: bold;
	background-color: #f6f6f6;
}
div.book-item .-content {
	padding: 4px 6px;
}



div.gallery-list {}
div.gallery-list > div.-title {
	border-bottom: 1px solid #e4e4e4;
	padding: 0px 10px;
}
div.gallery-list > div.-title > div.-text {
	padding: 3px;
	float: left;
}
div.gallery-list > div.-title > div.-actions {
	padding: 3px;
	float: right;
}
div.gallery-list > div.-title > div.-actions > .-devider {
	padding: 0px 2px;
}
div.gallery-list > div.-content {
	padding: 5px;
}
div.gallery-albums {
	text-align: center;
}
div.gallery-albums > div.-album {
	display : inline-block;
	margin-bottom: 10px;
	vertical-align: top;
	text-align: center;
	line-height: normal;
	min-width: 240px;
	max-width: 240px;
	width: 240px;

	/* эмуляция inline-block для IE6-7*/
	//display : inline;
	//zoom : 1;
}
div.gallery-albums > div.-album > a {
	display: block;
	min-height: 160px;
	max-height: 160px;
	height: 160px;
	background: #eee;
	margin: 10px;
	padding: 8px 12px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #ddd;
	-webkit -border-radius:6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit -box-shadow:0 1px 2px rgba(0,0,0,.075);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
	box-shadow: 0 1px 2px rgba(0,0,0,.075);
	cursor: pointer;
	color: #333;
	text-decoration: none;
}
div.gallery-albums > div.-album > a > .-text {
	text-align: left;
}
div.gallery-albums > div.-album > a > .-empty {
	display: block;
	font-weight: bold;
	padding: 30px 10px;
	color: #aaa;
	font-size: 120%;
}
div.gallery-albums > div.-album > a > img {
	margin: 5px;
}
div.gallery-albums > div.-album > a:hover {
	background: #ddd;
	color: #333;
	text-decoration: none;
}

div.gallery-images {
	text-align: center;
}
div.gallery-images > div.-item {
	display : inline-block;
	margin-bottom: 10px;
	vertical-align: top;
	text-align: center;
	line-height: normal;
	min-width: 180px;
	max-width: 180px;
	width: 180px;

	/* эмуляция inline-block для IE6-7*/
	//display : inline;
	//zoom : 1;
}
div.gallery-images > div.-item > a {
	display: block;
	min-height: 138px;
	max-height: 138px;
	height: 138px;
	background: #f5f5f5;
	margin: 10px;
	padding: 8px 12px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #eee;
	-webkit -border-radius:6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit -box-shadow:0 1px 2px rgba(0,0,0,.075);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
	box-shadow: 0 1px 2px rgba(0,0,0,.075);
	cursor: pointer;
	color: #333;
	text-decoration: none;
}
div.gallery-images > div.-item > a:hover {
	background: #eee;
	color: #333;
	text-decoration: none;
}
div.gallery-image {
	text-align: center;
	padding: 10px;
}









@media all and (max-width: 767px) {

	.mainframe table tr td.-aside {
		display: none;
	}

	.navbar .title {
		color: #2c400d;
		font-size: 14px;
		padding-bottom: 4px;
		white-space: nowrap;
		float: none;
	}

	.navbar .title .-inner:last-child {
		margin-top: -5px;
	}

	.navbar .title img {
		height: 42px;
	}

	a.phone-nav {
		display: block;
	}

	#navigation {
		display: none;
	}

	.navigation a {
		display : block;
		padding: 10px;
	}

	.phone-add-nav {
		display: block;
	}

	.navbar .nav-2 {
		display: none;
	}

	.btn-nav {
		display: block !important;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		padding: 9px 0px;
		font-weight: bold;
		width: 100% !important;
		border-left: 0px solid #ddd;
		border-right: 0px solid #ddd;
	}

	div.site-container {
		padding: 0px !important;
	}
	
	.mainframe {
		width: 100% !important;
		*width: 100% !important;
		margin: 0px !important;
		border-top: 1px solid #ddd;
		border-left: 0px solid #ddd;
		border-right: 0px solid #ddd;
		border-bottom: 0px solid #ddd;
	}

	.navigation {
		margin: 0px !important;
		width: 100% !important;
		*width: 100% !important;
		padding: 0px !important;

	}

	.navigation .control-group {
		margin: 3px !important;
	}

	.navigation .nav a {
		padding: 12px !important;
	}

	.footer {
		margin: 0px;
		padding: 0px;
		background-color: #fff;
		border-top: 1px solid #ddd;
		width: 100% !important;
		*width: 100% !important;
	}

	.footer > .inner {
		padding: 10px;
	}

	.footer .span3 {
		text-align: center !important;
		margin-top: 8px;
	}

	.footer .-copyright {
		float: none;
		padding-bottom: 5px;
	}

	.footer .-author {
		float: none;
		padding-top: 5px;
		border-top: 1px solid #ddd;
	}

	div.news-item .-preview {
		width: 100%;
	}

	.page-inner-nav li a, .page-inner-nav li.active a {
		padding-left: 8px;
		padding-right: 8px;
	}

	div.news-item .-date {
		display: none;
	}
	div.news-item .-preview {
		float: none;
		margin-left: 0px;
	}
	div.news-item .-preview .-date {
		display: block;
		float: none;
	}
	div.news-item .-preview .-actions {
		margin-top: 4px;
		border-top: 0px solid #eee;
	}
	div.news-item .-preview .-actions .-mobile {
		display: inline;
	}
	div.news-item .-edit {
		display: none;
	}

}

@media all and (max-width: 480px) {
	.navbar {
		background: url('../images/logo.opacity.png') no-repeat right 0; 
	}

	.navbar .title {
		float: left;
	}

	.navbar .title img {
		display: none;
	}
}